discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Gorm compilation error


From: Chris Vetter
Subject: Re: Gorm compilation error
Date: Mon, 11 Sep 2006 16:28:33 +0200

On 2006-09-11 15:02:01 +0200 Oliver Langer <address@hidden> wrote:
Hi GSteppers,
i have trouble compiling Gorm 1.1.0 with gs-gui (0.10.3) and gs-base 1.1.13.
[...]
Can somebody give me a hint what i am doing wrong here? Perhaps a library is missing? I looked for e.g. GSNibContainer and i could not find it.

Your gnustep-gui is too old -- use
  http://ftpmain.gnustep.org/pub/gnustep/core/gnustep-gui-0.11.0.tar.gz
http://ftpmain.gnustep.org/pub/gnustep/core/gnustep-back-0.11.0.tar.gz
instead.

--
Chris





reply via email to

[Prev in Thread] Current Thread [Next in Thread]